-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_qpon_add_2021_04_30`
--

DROP TABLE IF EXISTS `whois_record_qpon_add_2021_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_qpon_add_2021_04_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_qpon_add_2021_04_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_qpon_add_2021_04_30` (`contact_id`),
  CONSTRAINT `whois_record_qpon_add_2021_04_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_qpon_add_2021_04_30` (`contact_id`),
  CONSTRAINT `whois_record_qpon_add_2021_04_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_qpon_add_2021_04_30` (`contact_id`),
  CONSTRAINT `whois_record_qpon_add_2021_04_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_qpon_add_2021_04_30` (`contact_id`),
  CONSTRAINT `whois_record_qpon_add_2021_04_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_qpon_add_2021_04_30` (`registry_data_id`),
  CONSTRAINT `whois_record_qpon_add_2021_04_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_qpon_add_2021_04_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_qpon_add_2021_04_30`
--

LOCK TABLES `whois_record_qpon_add_2021_04_30` WRITE;
/*!40000 ALTER TABLE `whois_record_qpon_add_2021_04_30` DISABLE KEYS */;
INSERT INTO `whois_record_qpon_add_2021_04_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'baskinrobbins.qpon',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-04-30 19:43:47','2021-04-30 19:43:47',1145,'CSC Corporate Domains Inc.',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dunkin.qpon',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-04-30 19:43:49','2021-04-30 19:43:49',1146,'CSC Corporate Domains Inc.',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dunkindonuts.qpon',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-04-30 19:43:51','2021-04-30 19:43:51',1147,'CSC Corporate Domains Inc.',0);
/*!40000 ALTER TABLE `whois_record_qpon_add_2021_04_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_qpon_add_2021_04_30`
--

DROP TABLE IF EXISTS `registry_data_qpon_add_2021_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_qpon_add_2021_04_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_qpon_add_2021_04_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_qpon_add_2021_04_30` (`contact_id`),
  CONSTRAINT `registry_data_qpon_add_2021_04_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_qpon_add_2021_04_30` (`contact_id`),
  CONSTRAINT `registry_data_qpon_add_2021_04_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_qpon_add_2021_04_30` (`contact_id`),
  CONSTRAINT `registry_data_qpon_add_2021_04_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_qpon_add_2021_04_30` (`contact_id`),
  CONSTRAINT `registry_data_qpon_add_2021_04_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_qpon_add_2021_04_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_qpon_add_2021_04_30`
--

LOCK TABLES `registry_data_qpon_add_2021_04_30` WRITE;
/*!40000 ALTER TABLE `registry_data_qpon_add_2021_04_30` DISABLE KEYS */;
INSERT INTO `registry_data_qpon_add_2021_04_30` VALUES (1145,'2014-09-05T18:37:27.0Z','2021-04-30T01:49:03.0Z','2023-09-04T23:59:59.0Z',3430,3431,3432,3433,NULL,'baskinrobbins.qpon','DNS1.CSCDNS.NET\nDNS2.CSCDNS.NET\n','serverTransferProhibited clientTransferProhibited transferPeriod','Domain Name: BASKINROBBINS.QPON\nRegistry Domain ID: D217230843-CNIC\nRegistrar WHOIS Server: whois.corporatedomains.com\nRegistrar URL:\nUpdated Date: 2021-04-30T01:49:03.0Z\nCreation Date: 2014-09-05T18:37:27.0Z\nRegistry Expiry Date: 2023-09-04T23:59:59.0Z\nRegistrar: CSC Corporate Domains Inc.\nRegistrar IANA ID: 299\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: transferPeriod https://icann.org/epp#transferPeriod\nRegistrant Name: Domain Admin\nRegistrant Organization: BR IP Holder LLC\nRegistrant Street: P.O. Box 9141\nRegistrant Street: MS 3 East A\nRegistrant City: Canton\nRegistrant State/Province: MA\nRegistrant Postal Code: 02021\nRegistrant Country: US\nRegistrant Phone: +1.7817373000\nRegistrant Fax: +1.7817375132\nRegistrant Email: generalCounsel@DunkinBrands.com\nAdmin Name: Domain Admin\nAdmin Organization: BR IP Holder LLC\nAdmin Street: P.O. Box 9141\nAdmin Street: MS 3 East A\nAdmin City: Canton\nAdmin State/Province: MA\nAdmin Postal Code: 02021\nAdmin Country: US\nAdmin Phone: +1.7817373000\nAdmin Fax: +1.7817375132\nAdmin Email: generalCounsel@DunkinBrands.com\nTech Name: DNS Administrator\nTech Organization: CSC Corporate Domains, Inc.\nTech Street: 251 Little Falls Drive\nTech City: Wilmington\nTech State/Province: DE\nTech Postal Code: 19808\nTech Country: US\nTech Phone: +1.3026365400\nTech Fax: +1.3026365454\nTech Email: dns-admin@cscglobal.com\nName Server: DNS1.CSCDNS.NET\nName Server: DNS2.CSCDNS.NET\nDNSSEC: unsigned\nBilling Name: ccTLD Billing\nBilling Organization: CSC Corporate Domains, Inc.\nBilling Street: 251 Little Falls Drive\nBilling City: Wilmington\nBilling State/Province: DE\nBilling Postal Code: 19808\nBilling Country: US\nBilling Phone: +1.3026365400\nBilling Fax: +1.3026365454\nBilling Email: ccTLD-billing@cscinfo.com\nRegistrar Abuse Contact Email: admin@internationaladmin.com\nRegistrar Abuse Contact Phone: +1.3026365400\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-04-30T19:43:32.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: BASKINROBBINS.QPON\nRegistrar WHOIS Server: whois.corporatedomains.com\nUpdated Date: 2021-04-30T01:49:03.0Z\nCreation Date: 2014-09-05T18:37:27.0Z\nRegistry Expiry Date: 2023-09-04T23:59:59.0Z\nRegistrar: CSC Corporate Domains Inc.\nRegistrar IANA ID: 299\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: transferPeriod https://icann.org/epp#transferPeriod\nRegistrant Name: Domain Admin\nRegistrant Organization: BR IP Holder LLC\nRegistrant Street: P.O. Box 9141\nRegistrant Street: MS 3 East A\nRegistrant City: Canton\nRegistrant State/Province: MA\nRegistrant Postal Code: 02021\nRegistrant Country: US\nRegistrant Phone: +1.7817373000\nRegistrant Fax: +1.7817375132\nRegistrant Email: generalCounsel@DunkinBrands.com\nAdmin Name: Domain Admin\nAdmin Organization: BR IP Holder LLC\nAdmin Street: P.O. Box 9141\nAdmin Street: MS 3 East A\nAdmin City: Canton\nAdmin State/Province: MA\nAdmin Postal Code: 02021\nAdmin Country: US\nAdmin Phone: +1.7817373000\nAdmin Fax: +1.7817375132\nAdmin Email: generalCounsel@DunkinBrands.com\nTech Name: DNS Administrator\nTech Organization: CSC Corporate Domains, Inc.\nTech Street: 251 Little Falls Drive\nTech City: Wilmington\nTech State/Province: DE\nTech Postal Code: 19808\nTech Country: US\nTech Phone: +1.3026365400\nTech Fax: +1.3026365454\nTech Email: dns-admin@cscglobal.com\nName Server: DNS1.CSCDNS.NET\nName Server: DNS2.CSCDNS.NET\nBilling Name: ccTLD Billing\nBilling Organization: CSC Corporate Domains, Inc.\nBilling Street: 251 Little Falls Drive\nBilling City: Wilmington\nBilling State/Province: DE\nBilling Postal Code: 19808\nBilling Country: US\nBilling Phone: +1.3026365400\nBilling Fax: +1.3026365454\nBilling Email: ccTLD-billing@cscinfo.com\nRegistrar Abuse Contact Email: admin@internationaladmin.com\nRegistrar Abuse Contact Phone: +1.3026365400\n','','2021-04-30 19:43:47','2021-04-30 19:43:47','CSC Corporate Domains Inc.','whois.corporatedomains.com',NULL,0),(1146,'2014-09-05T18:37:21.0Z','2021-04-30T01:45:22.0Z','2023-09-04T23:59:59.0Z',3434,3435,3436,3437,NULL,'dunkin.qpon','DNS1.CSCDNS.NET\nDNS2.CSCDNS.NET\n','serverTransferProhibited clientTransferProhibited transferPeriod','Domain Name: DUNKIN.QPON\nRegistry Domain ID: D217230923-CNIC\nRegistrar WHOIS Server: whois.corporatedomains.com\nRegistrar URL:\nUpdated Date: 2021-04-30T01:45:22.0Z\nCreation Date: 2014-09-05T18:37:21.0Z\nRegistry Expiry Date: 2023-09-04T23:59:59.0Z\nRegistrar: CSC Corporate Domains Inc.\nRegistrar IANA ID: 299\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: transferPeriod https://icann.org/epp#transferPeriod\nRegistrant Name: Domain Admin\nRegistrant Organization: DD IP Holder LLC\nRegistrant Street: P.O. Box 9141\nRegistrant Street: MS 3 East A\nRegistrant City: Canton\nRegistrant State/Province: MA\nRegistrant Postal Code: 02021\nRegistrant Country: US\nRegistrant Phone: +1.7817373000\nRegistrant Fax: +1.7817376132\nRegistrant Email: generalCounsel@DunkinBrands.com\nAdmin Name: Domain Admin\nAdmin Organization: DD IP Holder LLC\nAdmin Street: P.O. Box 9141\nAdmin Street: MS 3 East A\nAdmin City: Canton\nAdmin State/Province: MA\nAdmin Postal Code: 02021\nAdmin Country: US\nAdmin Phone: +1.7817373000\nAdmin Fax: +1.7817376132\nAdmin Email: generalCounsel@DunkinBrands.com\nTech Name: DNS Administrator\nTech Organization: CSC Corporate Domains, Inc.\nTech Street: 251 Little Falls Drive\nTech City: Wilmington\nTech State/Province: DE\nTech Postal Code: 19808\nTech Country: US\nTech Phone: +1.3026365400\nTech Fax: +1.3026365454\nTech Email: dns-admin@cscglobal.com\nName Server: DNS1.CSCDNS.NET\nName Server: DNS2.CSCDNS.NET\nDNSSEC: unsigned\nBilling Name: ccTLD Billing\nBilling Organization: CSC Corporate Domains, Inc.\nBilling Street: 251 Little Falls Drive\nBilling City: Wilmington\nBilling State/Province: DE\nBilling Postal Code: 19808\nBilling Country: US\nBilling Phone: +1.3026365400\nBilling Fax: +1.3026365454\nBilling Email: ccTLD-billing@cscinfo.com\nRegistrar Abuse Contact Email: admin@internationaladmin.com\nRegistrar Abuse Contact Phone: +1.3026365400\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-04-30T19:43:42.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: DUNKIN.QPON\nRegistrar WHOIS Server: whois.corporatedomains.com\nUpdated Date: 2021-04-30T01:45:22.0Z\nCreation Date: 2014-09-05T18:37:21.0Z\nRegistry Expiry Date: 2023-09-04T23:59:59.0Z\nRegistrar: CSC Corporate Domains Inc.\nRegistrar IANA ID: 299\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: transferPeriod https://icann.org/epp#transferPeriod\nRegistrant Name: Domain Admin\nRegistrant Organization: DD IP Holder LLC\nRegistrant Street: P.O. Box 9141\nRegistrant Street: MS 3 East A\nRegistrant City: Canton\nRegistrant State/Province: MA\nRegistrant Postal Code: 02021\nRegistrant Country: US\nRegistrant Phone: +1.7817373000\nRegistrant Fax: +1.7817376132\nRegistrant Email: generalCounsel@DunkinBrands.com\nAdmin Name: Domain Admin\nAdmin Organization: DD IP Holder LLC\nAdmin Street: P.O. Box 9141\nAdmin Street: MS 3 East A\nAdmin City: Canton\nAdmin State/Province: MA\nAdmin Postal Code: 02021\nAdmin Country: US\nAdmin Phone: +1.7817373000\nAdmin Fax: +1.7817376132\nAdmin Email: generalCounsel@DunkinBrands.com\nTech Name: DNS Administrator\nTech Organization: CSC Corporate Domains, Inc.\nTech Street: 251 Little Falls Drive\nTech City: Wilmington\nTech State/Province: DE\nTech Postal Code: 19808\nTech Country: US\nTech Phone: +1.3026365400\nTech Fax: +1.3026365454\nTech Email: dns-admin@cscglobal.com\nName Server: DNS1.CSCDNS.NET\nName Server: DNS2.CSCDNS.NET\nBilling Name: ccTLD Billing\nBilling Organization: CSC Corporate Domains, Inc.\nBilling Street: 251 Little Falls Drive\nBilling City: Wilmington\nBilling State/Province: DE\nBilling Postal Code: 19808\nBilling Country: US\nBilling Phone: +1.3026365400\nBilling Fax: +1.3026365454\nBilling Email: ccTLD-billing@cscinfo.com\nRegistrar Abuse Contact Email: admin@internationaladmin.com\nRegistrar Abuse Contact Phone: +1.3026365400\n','','2021-04-30 19:43:49','2021-04-30 19:43:49','CSC Corporate Domains Inc.','whois.corporatedomains.com',NULL,0),(1147,'2014-09-05T18:37:24.0Z','2021-04-30T01:52:50.0Z','2023-09-04T23:59:59.0Z',3438,3439,3440,3441,NULL,'dunkindonuts.qpon','DNS1.CSCDNS.NET\nDNS2.CSCDNS.NET\n','serverTransferProhibited clientTransferProhibited transferPeriod','Domain Name: DUNKINDONUTS.QPON\nRegistry Domain ID: D217230868-CNIC\nRegistrar WHOIS Server: whois.corporatedomains.com\nRegistrar URL:\nUpdated Date: 2021-04-30T01:52:50.0Z\nCreation Date: 2014-09-05T18:37:24.0Z\nRegistry Expiry Date: 2023-09-04T23:59:59.0Z\nRegistrar: CSC Corporate Domains Inc.\nRegistrar IANA ID: 299\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: transferPeriod https://icann.org/epp#transferPeriod\nRegistrant Name: Domain Admin\nRegistrant Organization: DD IP Holder LLC\nRegistrant Street: P.O. Box 9141\nRegistrant Street: MS 3 East A\nRegistrant City: Canton\nRegistrant State/Province: MA\nRegistrant Postal Code: 02021\nRegistrant Country: US\nRegistrant Phone: +1.7817373000\nRegistrant Fax: +1.7817376132\nRegistrant Email: generalCounsel@DunkinBrands.com\nAdmin Name: Domain Admin\nAdmin Organization: DD IP Holder LLC\nAdmin Street: P.O. Box 9141\nAdmin Street: MS 3 East A\nAdmin City: Canton\nAdmin State/Province: MA\nAdmin Postal Code: 02021\nAdmin Country: US\nAdmin Phone: +1.7817373000\nAdmin Fax: +1.7817376132\nAdmin Email: generalCounsel@DunkinBrands.com\nTech Name: DNS Administrator\nTech Organization: CSC Corporate Domains, Inc.\nTech Street: 251 Little Falls Drive\nTech City: Wilmington\nTech State/Province: DE\nTech Postal Code: 19808\nTech Country: US\nTech Phone: +1.3026365400\nTech Fax: +1.3026365454\nTech Email: dns-admin@cscglobal.com\nName Server: DNS1.CSCDNS.NET\nName Server: DNS2.CSCDNS.NET\nDNSSEC: unsigned\nBilling Name: ccTLD Billing\nBilling Organization: CSC Corporate Domains, Inc.\nBilling Street: 251 Little Falls Drive\nBilling City: Wilmington\nBilling State/Province: DE\nBilling Postal Code: 19808\nBilling Country: US\nBilling Phone: +1.3026365400\nBilling Fax: +1.3026365454\nBilling Email: ccTLD-billing@cscinfo.com\nRegistrar Abuse Contact Email: admin@internationaladmin.com\nRegistrar Abuse Contact Phone: +1.3026365400\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-04-30T19:43:44.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: DUNKINDONUTS.QPON\nRegistrar WHOIS Server: whois.corporatedomains.com\nUpdated Date: 2021-04-30T01:52:50.0Z\nCreation Date: 2014-09-05T18:37:24.0Z\nRegistry Expiry Date: 2023-09-04T23:59:59.0Z\nRegistrar: CSC Corporate Domains Inc.\nRegistrar IANA ID: 299\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: transferPeriod https://icann.org/epp#transferPeriod\nRegistrant Name: Domain Admin\nRegistrant Organization: DD IP Holder LLC\nRegistrant Street: P.O. Box 9141\nRegistrant Street: MS 3 East A\nRegistrant City: Canton\nRegistrant State/Province: MA\nRegistrant Postal Code: 02021\nRegistrant Country: US\nRegistrant Phone: +1.7817373000\nRegistrant Fax: +1.7817376132\nRegistrant Email: generalCounsel@DunkinBrands.com\nAdmin Name: Domain Admin\nAdmin Organization: DD IP Holder LLC\nAdmin Street: P.O. Box 9141\nAdmin Street: MS 3 East A\nAdmin City: Canton\nAdmin State/Province: MA\nAdmin Postal Code: 02021\nAdmin Country: US\nAdmin Phone: +1.7817373000\nAdmin Fax: +1.7817376132\nAdmin Email: generalCounsel@DunkinBrands.com\nTech Name: DNS Administrator\nTech Organization: CSC Corporate Domains, Inc.\nTech Street: 251 Little Falls Drive\nTech City: Wilmington\nTech State/Province: DE\nTech Postal Code: 19808\nTech Country: US\nTech Phone: +1.3026365400\nTech Fax: +1.3026365454\nTech Email: dns-admin@cscglobal.com\nName Server: DNS1.CSCDNS.NET\nName Server: DNS2.CSCDNS.NET\nBilling Name: ccTLD Billing\nBilling Organization: CSC Corporate Domains, Inc.\nBilling Street: 251 Little Falls Drive\nBilling City: Wilmington\nBilling State/Province: DE\nBilling Postal Code: 19808\nBilling Country: US\nBilling Phone: +1.3026365400\nBilling Fax: +1.3026365454\nBilling Email: ccTLD-billing@cscinfo.com\nRegistrar Abuse Contact Email: admin@internationaladmin.com\nRegistrar Abuse Contact Phone: +1.3026365400\n','','2021-04-30 19:43:51','2021-04-30 19:43:51','CSC Corporate Domains Inc.','whois.corporatedomains.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_qpon_add_2021_04_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_qpon_add_2021_04_30`
--

DROP TABLE IF EXISTS `contact_qpon_add_2021_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_qpon_add_2021_04_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3442 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_qpon_add_2021_04_30`
--

LOCK TABLES `contact_qpon_add_2021_04_30` WRITE;
/*!40000 ALTER TABLE `contact_qpon_add_2021_04_30` DISABLE KEYS */;
INSERT INTO `contact_qpon_add_2021_04_30` VALUES (3430,'Domain Admin','BR IP Holder LLC','P.O. Box 9141\nMS 3 East A',NULL,NULL,NULL,'Canton','MA','02021','UNITED STATES','generalCounsel@DunkinBrands.com','17817373000',NULL,'17817375132',NULL,1,'Registrant Name: Domain Admin\nRegistrant Organization: BR IP Holder LLC\nRegistrant Street: P.O. Box 9141\nRegistrant Street: MS 3 East A\nRegistrant City: Canton\nRegistrant State/Province: MA\nRegistrant Postal Code: 02021\nRegistrant Country: US\nRegistrant Phone: +1.7817373000\nRegistrant Fax: +1.7817375132\nRegistrant Email: generalCounsel@DunkinBrands.com',NULL,NULL,NULL),(3431,'Domain Admin','BR IP Holder LLC','P.O. Box 9141\nMS 3 East A',NULL,NULL,NULL,'Canton','MA','02021','UNITED STATES','generalCounsel@DunkinBrands.com','17817373000',NULL,'17817375132',NULL,1,'Admin Name: Domain Admin\nAdmin Organization: BR IP Holder LLC\nAdmin Street: P.O. Box 9141\nAdmin Street: MS 3 East A\nAdmin City: Canton\nAdmin State/Province: MA\nAdmin Postal Code: 02021\nAdmin Country: US\nAdmin Phone: +1.7817373000\nAdmin Fax: +1.7817375132\nAdmin Email: generalCounsel@DunkinBrands.com',NULL,NULL,NULL),(3432,'ccTLD Billing','CSC Corporate Domains, Inc.','251 Little Falls Drive',NULL,NULL,NULL,'Wilmington','DE','19808','UNITED STATES','ccTLD-billing@cscinfo.com','13026365400',NULL,'13026365454',NULL,1,'Billing Name: ccTLD Billing\nBilling Organization: CSC Corporate Domains, Inc.\nBilling Street: 251 Little Falls Drive\nBilling City: Wilmington\nBilling State/Province: DE\nBilling Postal Code: 19808\nBilling Country: US\nBilling Phone: +1.3026365400\nBilling Fax: +1.3026365454\nBilling Email: ccTLD-billing@cscinfo.com',NULL,NULL,NULL),(3433,'DNS Administrator','CSC Corporate Domains, Inc.','251 Little Falls Drive',NULL,NULL,NULL,'Wilmington','DE','19808','UNITED STATES','dns-admin@cscglobal.com','13026365400',NULL,'13026365454',NULL,1,'Tech Name: DNS Administrator\nTech Organization: CSC Corporate Domains, Inc.\nTech Street: 251 Little Falls Drive\nTech City: Wilmington\nTech State/Province: DE\nTech Postal Code: 19808\nTech Country: US\nTech Phone: +1.3026365400\nTech Fax: +1.3026365454\nTech Email: dns-admin@cscglobal.com',NULL,NULL,NULL),(3434,'Domain Admin','DD IP Holder LLC','P.O. Box 9141\nMS 3 East A',NULL,NULL,NULL,'Canton','MA','02021','UNITED STATES','generalCounsel@DunkinBrands.com','17817373000',NULL,'17817376132',NULL,1,'Registrant Name: Domain Admin\nRegistrant Organization: DD IP Holder LLC\nRegistrant Street: P.O. Box 9141\nRegistrant Street: MS 3 East A\nRegistrant City: Canton\nRegistrant State/Province: MA\nRegistrant Postal Code: 02021\nRegistrant Country: US\nRegistrant Phone: +1.7817373000\nRegistrant Fax: +1.7817376132\nRegistrant Email: generalCounsel@DunkinBrands.com',NULL,NULL,NULL),(3435,'Domain Admin','DD IP Holder LLC','P.O. Box 9141\nMS 3 East A',NULL,NULL,NULL,'Canton','MA','02021','UNITED STATES','generalCounsel@DunkinBrands.com','17817373000',NULL,'17817376132',NULL,1,'Admin Name: Domain Admin\nAdmin Organization: DD IP Holder LLC\nAdmin Street: P.O. Box 9141\nAdmin Street: MS 3 East A\nAdmin City: Canton\nAdmin State/Province: MA\nAdmin Postal Code: 02021\nAdmin Country: US\nAdmin Phone: +1.7817373000\nAdmin Fax: +1.7817376132\nAdmin Email: generalCounsel@DunkinBrands.com',NULL,NULL,NULL),(3436,'ccTLD Billing','CSC Corporate Domains, Inc.','251 Little Falls Drive',NULL,NULL,NULL,'Wilmington','DE','19808','UNITED STATES','ccTLD-billing@cscinfo.com','13026365400',NULL,'13026365454',NULL,1,'Billing Name: ccTLD Billing\nBilling Organization: CSC Corporate Domains, Inc.\nBilling Street: 251 Little Falls Drive\nBilling City: Wilmington\nBilling State/Province: DE\nBilling Postal Code: 19808\nBilling Country: US\nBilling Phone: +1.3026365400\nBilling Fax: +1.3026365454\nBilling Email: ccTLD-billing@cscinfo.com',NULL,NULL,NULL),(3437,'DNS Administrator','CSC Corporate Domains, Inc.','251 Little Falls Drive',NULL,NULL,NULL,'Wilmington','DE','19808','UNITED STATES','dns-admin@cscglobal.com','13026365400',NULL,'13026365454',NULL,1,'Tech Name: DNS Administrator\nTech Organization: CSC Corporate Domains, Inc.\nTech Street: 251 Little Falls Drive\nTech City: Wilmington\nTech State/Province: DE\nTech Postal Code: 19808\nTech Country: US\nTech Phone: +1.3026365400\nTech Fax: +1.3026365454\nTech Email: dns-admin@cscglobal.com',NULL,NULL,NULL),(3438,'Domain Admin','DD IP Holder LLC','P.O. Box 9141\nMS 3 East A',NULL,NULL,NULL,'Canton','MA','02021','UNITED STATES','generalCounsel@DunkinBrands.com','17817373000',NULL,'17817376132',NULL,1,'Registrant Name: Domain Admin\nRegistrant Organization: DD IP Holder LLC\nRegistrant Street: P.O. Box 9141\nRegistrant Street: MS 3 East A\nRegistrant City: Canton\nRegistrant State/Province: MA\nRegistrant Postal Code: 02021\nRegistrant Country: US\nRegistrant Phone: +1.7817373000\nRegistrant Fax: +1.7817376132\nRegistrant Email: generalCounsel@DunkinBrands.com',NULL,NULL,NULL),(3439,'Domain Admin','DD IP Holder LLC','P.O. Box 9141\nMS 3 East A',NULL,NULL,NULL,'Canton','MA','02021','UNITED STATES','generalCounsel@DunkinBrands.com','17817373000',NULL,'17817376132',NULL,1,'Admin Name: Domain Admin\nAdmin Organization: DD IP Holder LLC\nAdmin Street: P.O. Box 9141\nAdmin Street: MS 3 East A\nAdmin City: Canton\nAdmin State/Province: MA\nAdmin Postal Code: 02021\nAdmin Country: US\nAdmin Phone: +1.7817373000\nAdmin Fax: +1.7817376132\nAdmin Email: generalCounsel@DunkinBrands.com',NULL,NULL,NULL),(3440,'ccTLD Billing','CSC Corporate Domains, Inc.','251 Little Falls Drive',NULL,NULL,NULL,'Wilmington','DE','19808','UNITED STATES','ccTLD-billing@cscinfo.com','13026365400',NULL,'13026365454',NULL,1,'Billing Name: ccTLD Billing\nBilling Organization: CSC Corporate Domains, Inc.\nBilling Street: 251 Little Falls Drive\nBilling City: Wilmington\nBilling State/Province: DE\nBilling Postal Code: 19808\nBilling Country: US\nBilling Phone: +1.3026365400\nBilling Fax: +1.3026365454\nBilling Email: ccTLD-billing@cscinfo.com',NULL,NULL,NULL),(3441,'DNS Administrator','CSC Corporate Domains, Inc.','251 Little Falls Drive',NULL,NULL,NULL,'Wilmington','DE','19808','UNITED STATES','dns-admin@cscglobal.com','13026365400',NULL,'13026365454',NULL,1,'Tech Name: DNS Administrator\nTech Organization: CSC Corporate Domains, Inc.\nTech Street: 251 Little Falls Drive\nTech City: Wilmington\nTech State/Province: DE\nTech Postal Code: 19808\nTech Country: US\nTech Phone: +1.3026365400\nTech Fax: +1.3026365454\nTech Email: dns-admin@cscglobal.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_qpon_add_2021_04_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-04-30 18:55:39
