-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_cuisinella_add_2021_04_30`
--

DROP TABLE IF EXISTS `whois_record_cuisinella_add_2021_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_cuisinella_add_2021_04_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_cuisinella_add_2021_04_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_cuisinella_add_2021_04_30` (`contact_id`),
  CONSTRAINT `whois_record_cuisinella_add_2021_04_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_cuisinella_add_2021_04_30` (`contact_id`),
  CONSTRAINT `whois_record_cuisinella_add_2021_04_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_cuisinella_add_2021_04_30` (`contact_id`),
  CONSTRAINT `whois_record_cuisinella_add_2021_04_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_cuisinella_add_2021_04_30` (`contact_id`),
  CONSTRAINT `whois_record_cuisinella_add_2021_04_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_cuisinella_add_2021_04_30` (`registry_data_id`),
  CONSTRAINT `whois_record_cuisinella_add_2021_04_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_cuisinella_add_2021_04_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_cuisinella_add_2021_04_30`
--

LOCK TABLES `whois_record_cuisinella_add_2021_04_30` WRITE;
/*!40000 ALTER TABLE `whois_record_cuisinella_add_2021_04_30` DISABLE KEYS */;
INSERT INTO `whois_record_cuisinella_add_2021_04_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'latribu.cuisinella',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-04-30 18:22:37','2021-04-30 18:22:37',1145,'CSC Corporate Domains, Inc.',0);
/*!40000 ALTER TABLE `whois_record_cuisinella_add_2021_04_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_cuisinella_add_2021_04_30`
--

DROP TABLE IF EXISTS `registry_data_cuisinella_add_2021_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_cuisinella_add_2021_04_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_cuisinella_add_2021_04_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_cuisinella_add_2021_04_30` (`contact_id`),
  CONSTRAINT `registry_data_cuisinella_add_2021_04_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_cuisinella_add_2021_04_30` (`contact_id`),
  CONSTRAINT `registry_data_cuisinella_add_2021_04_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_cuisinella_add_2021_04_30` (`contact_id`),
  CONSTRAINT `registry_data_cuisinella_add_2021_04_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_cuisinella_add_2021_04_30` (`contact_id`),
  CONSTRAINT `registry_data_cuisinella_add_2021_04_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_cuisinella_add_2021_04_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_cuisinella_add_2021_04_30`
--

LOCK TABLES `registry_data_cuisinella_add_2021_04_30` WRITE;
/*!40000 ALTER TABLE `registry_data_cuisinella_add_2021_04_30` DISABLE KEYS */;
INSERT INTO `registry_data_cuisinella_add_2021_04_30` VALUES (1145,'2021-04-29T15:21:04Z','2021-04-29T15:21:05Z','2022-04-29T15:21:04Z',3430,3431,NULL,3432,NULL,'latribu.cuisinella','dns1.cscdns.net\ndns2.cscdns.net\n','clientTransferProhibited addPeriod','Domain Name: latribu.cuisinella\nRegistry Domain ID: D10884D81C97942ADABD70DDF33461B7A-NSR\nRegistrar WHOIS Server: whois.corporatedomains.com\nRegistrar URL: whois.corporatedomains.com\nUpdated Date: 2021-04-29T15:21:05Z\nCreation Date: 2021-04-29T15:21:04Z\nRegistry Expiry Date: 2022-04-29T15:21:04Z\nRegistrar: CSC Corporate Domains, Inc.\nRegistrar IANA ID: 299\nRegistrar Abuse Contact Email: domainabuse@cscglobal.com\nRegistrar Abuse Contact Phone: +1.8887802723\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: C85F28B21E1024A9C8190FF7B10583B1C-NSR\nRegistrant Name: Domain Manager\nRegistrant Organization: SCHMIDT GROUPE S.A.S\nRegistrant Street: 5 rue Clemenceau\nRegistrant Street: BP 5\nRegistrant Street:\nRegistrant City: Liepvre\nRegistrant State/Province:\nRegistrant Postal Code: 68660\nRegistrant Country: FR\nRegistrant Phone: +33.613993433\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: virginie.parent@groupe.schmidt\nRegistry Admin ID: C0D9304F0B0494864A72B8236EE5D7266-NSR\nAdmin Name: Domain Manager\nAdmin Organization: SCHMIDT GROUPE S.A.S\nAdmin Street: 5 rue Clemenceau\nAdmin Street: BP 5\nAdmin Street:\nAdmin City: Liepvre\nAdmin State/Province:\nAdmin Postal Code: 68660\nAdmin Country: FR\nAdmin Phone: +33.613993433\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: virginie.parent@groupe.schmidt\nRegistry Tech ID: CECC05A27D0314A1DBF94CCFB7DEF259C-NSR\nTech Name: DNS Administrator\nTech Organization: CSC Corporate Domains, Inc.\nTech Street: 251 Little Falls Drive\nTech Street:\nTech Street:\nTech City: Wilmington\nTech State/Province: DE\nTech Postal Code: 19808\nTech Country: US\nTech Phone: +1.3026365400\nTech Phone Ext:\nTech Fax: +1.3026365454\nTech Fax Ext:\nTech Email: dns-admin@cscglobal.com\nName Server: dns1.cscdns.net\nName Server: dns2.cscdns.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-04-30T18:22:25Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe data in Registrars\' WHOIS database is provided by the Registry for information purposes only. By submitting a WHOIS query, you agree that you will use this data only for lawful purpose. In addition, you agree not to:\n(a) use the data to allow, enable, or otherwise support any marketing activities, regardless of the medium used. Such media include but are not limited to e-mail, telephone, facsimile, postal mail, SMS, and wireless alerts; or\n(b) use the data to enable high volume, automated, electronic processes that send queries or data to the systems of the Registry Operator or any ICANN-Accredited Registrar, except as reasonably necessary to register domain names or modify existing registrations.\n(c) sell or redistribute the data except insofar as it has been incorporated into a value-added product or service that does not permit the extraction of a substantial portion of the bulk data from the value-added product or service for use by other parties.\n\nThe Registry reserves the right to modify these terms at any time.\nThe Registry cannot guarantee the accuracy of the data provided.\n\nBy accessing and using the Registry\'s WHOIS service, you agree to these terms.\n\nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.\n\nURL of the ICANN WHOIS Data Problem Reporting System: http://wdprs.internic.net/',NULL,3579,'','Domain Name: latribu.cuisinella\nRegistrar WHOIS Server: whois.corporatedomains.com\nRegistrar URL: whois.corporatedomains.com\nUpdated Date: 2021-04-29T15:21:05Z\nCreation Date: 2021-04-29T15:21:04Z\nRegistry Expiry Date: 2022-04-29T15:21:04Z\nRegistrar: CSC Corporate Domains, Inc.\nRegistrar IANA ID: 299\nRegistrar Abuse Contact Email: domainabuse@cscglobal.com\nRegistrar Abuse Contact Phone: +1.8887802723\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: Domain Manager\nRegistrant Organization: SCHMIDT GROUPE S.A.S\nRegistrant Street: 5 rue Clemenceau\nRegistrant Street: BP 5\nRegistrant City: Liepvre\nRegistrant Postal Code: 68660\nRegistrant Country: FR\nRegistrant Phone: +33.613993433\nRegistrant Email: virginie.parent@groupe.schmidt\nAdmin Name: Domain Manager\nAdmin Organization: SCHMIDT GROUPE S.A.S\nAdmin Street: 5 rue Clemenceau\nAdmin Street: BP 5\nAdmin City: Liepvre\nAdmin Postal Code: 68660\nAdmin Country: FR\nAdmin Phone: +33.613993433\nAdmin Email: virginie.parent@groupe.schmidt\nTech Name: DNS Administrator\nTech Organization: CSC Corporate Domains, Inc.\nTech Street: 251 Little Falls Drive\nTech City: Wilmington\nTech State/Province: DE\nTech Postal Code: 19808\nTech Country: US\nTech Phone: +1.3026365400\nTech Fax: +1.3026365454\nTech Email: dns-admin@cscglobal.com\nName Server: dns1.cscdns.net\nName Server: dns2.cscdns.net\n','','2021-04-30 18:22:37','2021-04-30 18:22:37','CSC Corporate Domains, Inc.','whois.corporatedomains.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_cuisinella_add_2021_04_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_cuisinella_add_2021_04_30`
--

DROP TABLE IF EXISTS `contact_cuisinella_add_2021_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_cuisinella_add_2021_04_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3433 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_cuisinella_add_2021_04_30`
--

LOCK TABLES `contact_cuisinella_add_2021_04_30` WRITE;
/*!40000 ALTER TABLE `contact_cuisinella_add_2021_04_30` DISABLE KEYS */;
INSERT INTO `contact_cuisinella_add_2021_04_30` VALUES (3430,'Domain Manager','SCHMIDT GROUPE S.A.S','5 rue Clemenceau\nBP 5',NULL,NULL,NULL,'Liepvre',NULL,'68660','FRANCE','virginie.parent@groupe.schmidt','33613993433',NULL,NULL,NULL,1,'Registrant Name: Domain Manager\nRegistrant Organization: SCHMIDT GROUPE S.A.S\nRegistrant Street: 5 rue Clemenceau\nRegistrant Street: BP 5\nRegistrant City: Liepvre\nRegistrant Postal Code: 68660\nRegistrant Country: FR\nRegistrant Phone: +33.613993433\nRegistrant Email: virginie.parent@groupe.schmidt',NULL,NULL,NULL),(3431,'Domain Manager','SCHMIDT GROUPE S.A.S','5 rue Clemenceau\nBP 5',NULL,NULL,NULL,'Liepvre',NULL,'68660','FRANCE','virginie.parent@groupe.schmidt','33613993433',NULL,NULL,NULL,1,'Admin Name: Domain Manager\nAdmin Organization: SCHMIDT GROUPE S.A.S\nAdmin Street: 5 rue Clemenceau\nAdmin Street: BP 5\nAdmin City: Liepvre\nAdmin Postal Code: 68660\nAdmin Country: FR\nAdmin Phone: +33.613993433\nAdmin Email: virginie.parent@groupe.schmidt',NULL,NULL,NULL),(3432,'DNS Administrator','CSC Corporate Domains, Inc.','251 Little Falls Drive',NULL,NULL,NULL,'Wilmington','DE','19808','UNITED STATES','dns-admin@cscglobal.com','13026365400',NULL,'13026365454',NULL,1,'Tech Name: DNS Administrator\nTech Organization: CSC Corporate Domains, Inc.\nTech Street: 251 Little Falls Drive\nTech City: Wilmington\nTech State/Province: DE\nTech Postal Code: 19808\nTech Country: US\nTech Phone: +1.3026365400\nTech Fax: +1.3026365454\nTech Email: dns-admin@cscglobal.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_cuisinella_add_2021_04_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-04-30 18:42:08
